/* commentlist with thread comment */

#commentpost {
	margin: 0px;
	padding: 10px 2% 2%;
	float: left;
	width: 96%;
}
#commentpost h4 {
	font-size: 20px;
	font-weight:bold;
	line-height: 18px;
	margin: 10px 0px 0px;
	padding: 0px 0px 0px;
	float: left;
	width: 100%;
	
	background-attachment: fixed;
	background-image: url(../images/title-bg.png);
	background-repeat: x-repeat;
	background-position: 30px;
}

#commentpost h4 span{
	background:#FFF;
	padding-right:8px;
	}
#rss-com {
	margin: 0px;
	padding: 0px 0px 25px;
	float: left;
	width: 100%;
}
#rss-com p {
	margin: 0px;
	padding: 0px;
	float: left;
}
#rss-com p a {
	display: inline-block;
	margin: 0px 20px 0px 0px;
	padding: 4px 10px;
	float: left;
	background: #0066CC;
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 15px;
}

#rss-com p a:hover {
	display: inline-block;
	margin: 0px 20px 0px 0px;
	padding: 4px 10px;
	float: left;
	background: #0066CC;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
}

ol.commentlist {
	list-style:none;
	margin:0;
	padding:5px 0;
	text-indent:0;
	float: left;
	width: 100%;
}
#commentpost blockquote {
	padding: 10px;
	width: 90%;
	margin: 1em 0px 0px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#commentpost blockquote blockquote {
	margin: 8px 0px;
	padding: 6px;
}

ol.commentlist blockquote p {
	margin: 0px!important;
	padding: 0px!important;
}
#respond {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

ol.commentlist li {
	border-radius:5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	height:1%;
	margin:0 4% 10px;
	padding:7px 15px 12px 70px;
	position:relative;
	background: #FFFFFF;
}
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment { }
ol.commentlist li div.comment-author {
	padding:10px 170px 0 0;
}
ol.commentlist li div.vcard {
	font-size: 1.35em;
	line-height: 20px;
	font-weight:bold;
}
.fn a {
	color: #800;
	text-decoration: underline;
}

ol.commentlist li div.vcard cite.fn { font-style:normal; }
ol.commentlist li div.vcard cite.fn a.url {
	color:#800;
	text-decoration:underline;
}
ol.commentlist li div.vcard cite.fn a.url:hover {
	color:#000000;
}
ol.commentlist li div.vcard img.avatar {
	left:5px;
	position:absolute;
	top:5px;
	padding: 5px;
	
}
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {
	height: 50px;
	width: 50px;
	left:5px;
	position:absolute;
	top:5px;
	padding: 5px;
}
ol.commentlist li div.vcard span.says { display:none;}
ol.commentlist li div.commentmetadata {}
ol.commentlist li div.comment-meta {
	position:absolute;
	right:10px;
	text-align:right;
	top:25px;
	font-size: 10px;
	line-height: 1.4;
	font-family: "Lucida Grande", "Trebuchet MS";
	margin-bottom: 25px;
}
ol.commentlist li div.comment-meta a {
	color:#800;
	text-decoration:none;
}
ol.commentlist li div.comment-meta a:hover {
	color:#000000;
}
ol.commentlist li p {
	margin:10px 0 0px;
	font-size: 1.325em;
	line-height: 1.5em;
}
ol.commentlist li p a {
	color: #800;
	text-decoration: underline;
	
}
ol.commentlist li ul {
	list-style:square;
	margin:0 0 1em;
	padding:0;
	text-indent:0;
	font-size: 11px;
	font-style: normal;
	line-height: 1.4;
	font-weight: normal;
	font-variant: normal;
}
ol.commentlist li div.reply {
	text-align:center;
	width:36px;
	font-size: 1em;
	line-height: 1;
	font-family: Arial, Tahoma, "Lucida Sans";
	margin-bottom: 15px;
	margin-top: 15px;
}
ol.commentlist li div.reply a {
		border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#fff!important;
	text-decoration:none;
	text-transform:uppercase;
	background: #800;
	display: block;
	line-height: 16px;
	height: 16px;
	width: 50px;
	padding: 1px;

}
ol.commentlist li div.reply a:hover {
	
	color:#fff!important;
	background: #500;

}
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li { }
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.comment-author-admin {}
ol.commentlist li ul.children li.depth-2 {
	margin:0 0 .15em -50px;
	background: #EEE;
	border: solid 1px #DDD;
}
ol.commentlist li ul.children li.depth-3 { margin:0 0 .15em -50px; }
ol.commentlist li ul.children li.depth-4 {
	margin:0 0 .15em -50px;
		background: #DDD;
}
ol.commentlist li ul.children li.depth-5 {}
ol.commentlist li ul.children li.odd {}
ol.commentlist li.even {
	background: #FAFAFA;
border: solid 1px #EEE;
}
ol.commentlist li.odd {
	background: #fff;
}
ol.commentlist li.parent { }
ol.commentlist li.pingback { }
ol.commentlist li.pingback.parent { }
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even {

}
ol.commentlist li.thread-odd {}

ol.pinglist {
	margin: 0px 0px 25px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
ol.pinglist li {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 1em;
	line-height: 1.6em;
    border-bottom: 1px solid #eee;
}
ol.pinglist li a{
	color: #204C6E;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 2%;
	float: left;
	width: 88%;

}
ol.pinglist li a:hover {
	color: #000000;
	text-decoration: underline!important;
	display: block;
	margin: 0px;
	padding: 2%;
	float: left;
	width: 88%;

}
.cancel-comment-reply {
	font-size: 11px!important;
	margin-bottom: 10px;
}
#respond a {
	color: #174B85;
	text-decoration: underline;
}

#linking li {
	margin: 0px 0px 8px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 12px;
	color: #666666;
}
#linking li a {
	font-size: 13px;
	color: #174B85;
	text-decoration: underline;
	font-weight: bold;
}
#cf {
	margin: 0px 0px 1em;
	padding: 1% 0% 0%;
	width: 90%;
	clear: both;
}
#cf label {
	font-size: 13px;
	color: #333333;
	
	margin: 0px;
	padding: 0px;
}
#cf small {
	font-size: 15px;
	margin-top:16px;
padding-top: 9px;
	
}

#cf label small {
float:right;width: 50%;
}


#cf a {
	text-decoration: underline;
	color: #800;
}

#cf p {
	margin: 5px 0px 15px;
	padding: 0px;
	font-size: 13px;
}
#cf .tf {
	float:left;
	margin-bottom: 20px;
	padding: 7px 5px;
	width: 45%;
	font-family: Arial, Tahoma, "Lucida Sans";
	font-size: 12px;
	line-height: 20px;
	color: #222;
	background: #EEE;
	border: 1px solid #CCC;
	
}
#cf .af {
	margin: 0px;
	padding: 7px 5px;
	width: 95%;
	font-size: 12px;
	height: 200px;
	line-height: 19px;
	color: #222;
	background: #EEE;
	border: 1px solid #CCC;
}
#cf .st {
	margin: 0px;
	padding: 3px 6px;
	font-size: 1.3em;
	color: #FFFFFF;
	width: auto;
	overflow: visible;
	border: 1px solid #111111;
	background: #333333;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px;
}
#cf .st:hover {
	background: #900;
	border: 1px solid #500;
}
#cf .tinput {
	padding: 2px 5px;
	margin: 0px;
	color: #333333;
	font-size: 1em;
	text-decoration: none;
	font-family: Arial, Tahoma, "Lucida Sans";
	overflow: visible;
	background: #999999;
	border-width: 0px;
	border-style: none;
}
